<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".other.DetailQuestionAndAnswerActivity">

    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress"
        android:visibility="gone">
    </ProgressBar>

    <com.tencent.smtt.sdk.WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/ll_item_comment"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="@dimen/size_40"
            android:layout_weight="1"
            android:text="回复您的答案..."
            android:textSize="@dimen/text_14"
            android:textColor="@color/colorGray"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/size_15"
            android:background="@drawable/shape_rv_textview_home_search" />

        <TextView
            android:layout_width="@dimen/size_60"
            android:layout_height="@dimen/size_40"
            android:background="@color/gray_FFB74B"
            android:layout_marginLeft="@dimen/size_15"
            android:gravity="center"
            android:text="评论"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_14" />

    </LinearLayout>


</LinearLayout>